[_tb_system_call storage=system/_scene1.ks]

*Start

[cm  ]
[bg  time="1000"  method="crossfade"  storage="2_book_covers.png"  ]
[tb_show_message_window  ]
[tb_start_text mode=1 ]
The Empire Saga is six stories chronicling some of the history of believers persecuted right out of this world.[p]
The story you are about to experience in this visual novel falls between the first book, City on a Hill, and the second, Sojourner. [p]
That's a pretty long time gap, so perhaps a short history recap is in order. [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="plain_stars.png"  ]
[glink  color="white"  storage="scene1.ks"  size="20"  text="I&nbsp;like&nbsp;history!&nbsp;"  x="350"  y="200"  width="200"  target="*Yes"  ]
[glink  color="white"  storage="scene1.ks"  size="20"  text="Get&nbsp;on&nbsp;with&nbsp;the&nbsp;story!"  x="350"  y="300"  width="200"  target="*No"  ]
[s  ]
*Yes

[bg  time="1000"  method="crossfade"  storage="church_tyrano.png"  ]
[playbgm  volume="100"  time="1000"  loop="true"  storage="Dark_Days.ogg"  ]
[tb_start_text mode=1 ]
In the past, believers in the true God were persecuted on Earth, robbed of their meeting places. [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="college.png"  ]
[tb_start_text mode=1 ]
Overnight churches, colleges, and other Christian institutions lost their tax exempt status and saw "Tax Sale" signs go up on properties they thought they owned.[p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="childcare.png"  ]
[tb_start_text mode=1 ]
Parents had their children ripped away by social services for ordinary discipline. [p]
Massive non-compliance penalties were invented to punish daycares and other Christian businesses.  [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="settlement_tyrano.png"  ]
[tb_start_text mode=1 ]
Many people escaped to a remote mountain refuge in hopes of building a new life where they could live under the government radar, [p]
only to find their bank accounts emptied and winter on the way. [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="moon_tyrano.jpg"  ]
[tb_start_text mode=1 ]
God provided an extraordinary opportunity for persecuted believers to restore and run a sabotaged mining colony on the moon. [p]

[_tb_end_text]

[tb_image_hide  time="1000"  ]
[bgmovie  time="1000"  volume="100"  loop="true"  storage="solar_syst_inner_planets.webm"  ]
[tb_start_text mode=1 ]
From that original colony the believers learned skills and grew to master space travel. [p]
[_tb_end_text]

[stop_bgmovie  time="1000"  ]
[bg  time="1000"  method="crossfade"  storage="lunar_colony_tyrannus.png"  ]
[tb_start_text mode=1 ]
They founded colonies, space stations, and communications relays throughout the inner planets and asteroid belt. The Space Empire was born and grew rapidly.[p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="world_war_earth.jpg"  ]
[tb_start_text mode=1 ]
After a devastating world war, the fragmented, hostile Earth governments grudgingly supplied life-sustaining resources to the once-godly Empire. [p]
Corrupt, unbelieving Lunar Base government played politics while a few faithful Mars colonists tried to develop gas mining balloons bound for the outer planets. [p]
Government spies from Earth and Lunar Base watched and waited to seize control if these independents succeeded. [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="man_hold_moon_tyrano.png"  ]
[tb_start_text mode=1 ]
Earth hated her space children and resented the success of the colonies while squeezing maximum profit from every transaction the colonies were forced into. [p]

[_tb_end_text]

[bg  time="3000"  method="crossfade"  storage="lunar_colony_tyrannus.png"  ]
[tb_start_text mode=1 ]
The Lunar Colony government was another potential enemy, denying interest in the projects but spying on the developers. They fully intended to take credit and control of any successes. [p]
[_tb_end_text]

[tb_image_hide  time="1000"  ]
[jump  storage="scene1.ks"  target="*Common"  ]
*No

[bg  time="1000"  method="crossfade"  storage="gelatin_and_structures.png"  ]
[chara_show  name="Mark"  time="1000"  wait="true"  storage="chara/1/mark.png"  width="400"  height="533"  ]
[tb_start_text mode=1 ]
Two unmanned missions have already disappeared. [p]
No record of what happened to the Cortez or the El Dorado was sent back. [p]
Can the Sojourner project succeed by adding robotic interfaces to the mix? [p]
[_tb_end_text]

[chara_show  name="Robot"  time="1000"  wait="true"  storage="chara/undefined/robot.png"  width="400"  height="533"  ]
[chara_mod  name="Mark"  time="600"  cross="true"  storage="chara/1/markflipped.png"  ]
[bg  time="1000"  method="crossfade"  storage="dark_blue_clear_space_structure.png"  ]
[tb_start_text mode=1 ]
Ordinary people like Mark and Michelle Connors are working to make the Sojourner project a reality. [p]
They struggle to keep their efforts secret and dodge punitive taxes and destructive legal entanglements. [p]
[_tb_end_text]

[chara_show  name="Michelle"  time="1000"  wait="true"  storage="chara/3/michelle.png"  width="400"  height="533"  ]
[tb_start_text mode=1 ]
After the two failed missions financing is almost impossible to get. [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="security_eye_scan.png"  ]
[chara_hide_all  time="1000"  wait="true"  ]
[tb_start_text mode=1 ]
Legal protections must be strong and security must be tight. [p]
[_tb_end_text]

[bg  time="1000"  method="crossfade"  storage="planet_through_girders.jpg"  ]
[tb_image_hide  time="1000"  ]
*Common

[movie  volume="100"  storage="MovieClip100920.blend0001-0450.webm"  ]
[tb_hide_message_window  ]
